@charset "UTF-8";


@media screen, projection {

/* @group allg. Layout */

html, body {
	background: #d2d2d2;
	padding: 0;
	margin: 0;
	min-height: 100%;
	text-align: center;
}
#page_bg {
	width: 100%;
	background: #fff url("../../img/bg/body1.png") repeat-x top left;
}

#page_bg2 {
	width: 100%;
	background: transparent url("../../img/bg/pagebottom.png") repeat-x bottom;
}
* html #page_bg2 {
	width: 100%;
	background: transparent;
}

#Main #page_bg2 {
	width: 100%;
	background: transparent url("../../img/bg/pagebottom500.png") repeat-x bottom;
}

#horizont {
	width: 100%;
	background: transparent;
}

#Main #horizont {
	width: 100%;
	background: transparent url("../../img/bg/horizont.png") no-repeat center 370px;
}

.page_margins {
	width: 954px;
	margin: 0 auto;
}

.page {
	width: 940px;
	text-align: left;
	margin: 0 auto;
	padding: 0 0 6px 0;
	position: relative;
}

.page960 {
	width: 960px;
	text-align: left;
	margin: 0 auto;
	padding: 0 0 6px 0;
	position: relative;
}

#Main .page960 {
	width: 940px;
}

#header {
	height: 111px;
	padding: 0;
	background-image: url("../../img/logo.png");
	background-repeat: no-repeat;
	background-position: 0px 18px;
}

#topnav {
	color: #aaa;
	background: transparent;
}

#main {
	background: #fff;
	padding: 10px 0;
}

#col1 {
	width: 25%;
}

#col1_content {
	padding: 10px 10px 10px 20px;
}

#col2 {
	width: 25%;
}

#col2_content {
	padding: 10px 20px 10px 10px;
}

#col3 {
	margin: 0 25%;
}

#col3_content {
	padding: 10px;
}

a#homelink {
	display:block;
	width: 90px;
	height: 83px;
	position: absolute;
	top: 17px;
	cursor: pointer;
	z-index: 10;
}

#topnav ul {
	margin: 0;
	padding: 0;
}

#topnav ul li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin: 0;
	border: 1px solid #ccc;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	padding: 0 !important;
	background-image: none !important;
}

#topnav ul li.tngr {
	border: 1px solid #ccc;
	background-color: #f2f2f2;
	border-left: 1px solid #fcfcfc;
	border-top: 1px solid #fff;
}

#topnav a {
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	font-size: 11px;
	color: #737171;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}

#topnav li.tngr a {
	font-weight: normal;
	font-style: normal;
}

#topnav a:focus,
#topnav a:hover,
#topnav a:active {
	text-decoration: underline;
	background-color: transparent;
}

#topnav a#login {
	font-weight: bold;
}


#topnav ul li.wk {
	/*background: #f2f2f2 url("../../img/warenkorb.gif") no-repeat center center !important;*/
}

#topnav ul li.wk a,
#topnav ul li.wk_active a {
	width: 12px;
	display: inline-block !important;
	text-decoration: none;
}

/* neuer WK */
#topnav ul li.wk {
	background: #f2f2f2 url("../../img/topnav_cart.gif") no-repeat 5px 2px !important;
}

#topnav ul li.wk_active {
	background: #f2f2f2 url("../../img/topnav_cart_active.gif") no-repeat 5px 2px !important;
}




#topnav a#info {
	padding: 0;
	vertical-align: -3px;
}

#topnav a#info img {

}


#mainnav {
	height: 60px;
	width: 100%;
	position: absolute;
	top: 50px;
}

#mainnav ul {
	position: absolute;
	right: 0px;
	padding-right: 1px;
	background: transparent url("../../img/bg/mainnav_trenner.png") no-repeat right bottom;
}

#mainnav ul li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin: 0;
}

#mainnav ul li a,
#mainnav ul li a:visited {
	display: block;
	height: 60px;
	width: auto;
	text-align: center;
	padding: 0;
	_width: 1%;
	text-decoration: none;
	cursor: pointer;
	color: #737171;
}

#mainnav ul li a span {
	display: inline-block;
	height: 40px;
	padding: 20px 21px 0 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;	
	text-align: center;
	white-space: nowrap;
	background: transparent url("../../img/bg/mainnav_trenner.png") no-repeat left bottom;
	/*border:  1px solid red;*/
}

#mainnav ul li a:hover span,
#mainnav ul li a:focus span,
#mainnav ul li a:active span {
	color: #689a39;
	text-decoration: underline;
}

#mainnav ul li.selected a span {
	color: #689a39;
	text-decoration: none;
}

/* @end */


/* @group Lists */

ul, ol, dl {
	line-height: 1.5em;
	margin: 0 0 1em 1em;
}

ul {
	list-style-type: disc;
}

ul ul {
	list-style-type: circle;
	margin-bottom: 0;
}

ol {
	list-style-type: decimal;
}

ol ol {
	list-style-type: lower-latin;
	margin-bottom: 0;
}

li {
	margin-left: 0.8em;
	line-height: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 1em 0.8em;
}

/* @end */


/* @group H1-6 */

h1,h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-family: "Times New Roman", Times, serif;*/
	font-weight: normal;
	color: #002674;
	margin: 0 0 0.25em 0;
}

h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #002674;
	margin: 0 0 0.25em 0;
}

h1 { font-size: 22px; }

h2 { font-size: 20px; }

h3 { font-size: 18px; }

h4 { font-size: 15px; }

h5 { font-size: 13px; }

h6 { font-size: 12px; }

h3.georgia, h4.georgia, h5.georgia, h6.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group Tab Menu */


ul.tablist {
	border-bottom: 5px solid #e8e8e8;
	margin: 19px 0 0 0;
	padding: 0 0 30px 14px;
}

* html ul.tablist {	
	zoom: 1;
	padding-bottom: 0px;	
}

ul.tablist li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.tablist a:link, 
ul.tablist a:visited {
	background: transparent url("../../img/bg/so_navtab_r.gif") no-repeat right top;
	color: #335190;
	float: left;
	margin-right: 5px;
	padding: 0 10px 0 0;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

ul.tablist li.selected a:link, 
ul.tablist li.selected a:visited {
	background: transparent url("../../img/bg/so_navtabact_r.gif") no-repeat right top;
	color: #707070;
}

* html ul.tablist li.selected a:link, 
* html ul.tablist li.selected a:visited {
	border-bottom: 5px #fff solid;
	margin-bottom: -5px;
	position: relative;
}

ul.tablist a span {
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	padding: 8px 0 9px 10px;
	background: transparent url("../../img/bg/so_navtab_l.gif") no-repeat left top;
}

ul.tablist li.selected a span {
	background: transparent url("../../img/bg/so_navtabact_l.gif") no-repeat left top;
}

ul.tablist a:hover,
ul.tablist li.selected a:hover {
	color: #689a39;
	text-decoration: underline;
}

ul.tablist a#merkzettel {
	margin-left: 13px;
}

ul.tablist a#merkzettel span {
	font-weight: bold;
}


/* @end */

/* @group Suchoptionen Tab Menu */

#suchopt #nav {
	margin-right: 0px;
}

#suchopt .tablist {
	margin: 19px 0 0 0;
	padding-bottom: 30px;
	padding-right: 10px;
}

* html #suchopt .tablist {
	float: right;
	padding-bottom: 0px;
}

#suchopt .tablist a:link, 
#suchopt .tablist a:visited {
	float: right;
	margin-right: 0px;
	margin-left: 5px;
}

/* @end */



/* @group Suchoptionen */

#suchopt h2 {
	font: bold 20px/24px "Times New Roman", Times, serif;
	text-align: left;
	position: absolute;
	top: 24px;
	left: 15px;
	//padding-bottom: 3px;
}

#suchopt div.brdl,
#schattenbox div.brdl {
	background: transparent url("../../img/bg/so_shad_l.png") repeat-y left;
	/*overflow: hidden;*/
}

#suchopt div.brdl div.brdr,
#schattenbox div.brdl div.brdr {
	margin-left: 7px;
	background: transparent url("../../img/bg/so_shad_r.png") repeat-y right;
}

#suchopt div.base,
#suchopt div.base div.lsh, 
#suchopt div.base div.msh,
#schattenbox div.base,
#schattenbox div.base div.lsh, 
#schattenbox div.base div.msh {
	height: 12px;
}

#suchopt div.base,
#schattenbox div.base {
	background: transparent url("../../img/bg/so_shad_br.png") no-repeat right top;
}

#suchopt div.base div.lsh,
#schattenbox div.base div.lsh {
	margin-right: 14px;
	background: transparent url("../../img/bg/so_shad_bl.png") no-repeat left top;
}

#suchopt div.base div.msh,
#schattenbox div.base div.msh {
	margin-left: 14px;
	background: transparent url("../../img/bg/so_shad_b.png") repeat-x left top;
}

/* Schatten mit Transparenz für IE6 deaktiviert */
* html #suchopt div.brdl,
* html #suchopt div.brdl div.brdr,
* html #suchopt div.base,
* html #suchopt div.base div.lsh,
* html #suchopt div.base div.msh,
* html #schattenbox div.brdl,
* html #schattenbox div.brdl div.brdr,
* html #schattenbox div.base,
* html #schattenbox div.base div.lsh,
* html #schattenbox div.base div.msh {
	background: transparent;
}

#suchopt div.brdl div.brdr div.inlay,
#schattenbox div.brdl div.brdr div.inlay {	
    margin-left: 0;
	margin-right: 7px;
	background: #e9e9e9 url("../../img/bg/searchoptions.png") repeat-x top;
	border: 1px #fff solid;
	position: relative;
	text-align: left;
	width: 940px;
}

#schattenbox div.brdl div.brdr div.inlay {	
	background: #fff;
}

* html #suchopt div.brdl div.brdr div.inlay {	
	overflow: hidden;
	zoom: 1;
}


/* options */

#options {
	margin-bottom: 30px;
}

*+html #options .subcolumns .c66r {
	margin-right: 0px;
}

#reisedaten {
	/*margin: 14px 14px 0 14px;
	padding: 14px 14px 20px 14px;*/
	background: #fff;	
}

* html #reisedaten {
	zoom: 1;
}

#umkreismap {
	height:248px; 
	width: 327px; 
	overflow:hidden; 
	float:right;
}

#optmap {
	height:248px; 
	width: 577px;
	overflow:hidden; 
}


#options .subcolumns {
	background: transparent url("../../img/bg/reisedaten.gif") repeat-y left;
}

#options .subcl, 
#options .subcr {
	margin-left: 14px;
	position: relative;
}

#options .subcr {
	margin-right: 14px;
	padding: 12px 10px;
}

#options .subcl {
	/*padding: 0 0 12px 0;*/
}

#options #optsearch .subcl {
	padding: 10px 10px 0;
}


#options #meineauswahl {
	min-height: 280px
}

*+html #options #meineauswahl {
	min-height: 300px
}

#options #meineauswahl h5 {
	margin: 12px 0 0 10px;
}

#options #meineauswahl a.restart {
	margin: 12px 0 0 10px;
	color: #4a5f8e;
}

#options #meineauswahl ul {
	margin: 10px 0;
	padding: 0;
	list-style-type: none;
}

#options #meineauswahl li {
	margin: 0;
	padding: 2px 0 2px 10px;
	color: #000;
	border-bottom: 1px #e8e8e8 solid;
}

#options #meineauswahl li a {
	display: block;
	width: 15px;
	height: 15px;
	float: right;
	margin: 2px 5px 0 0;
	//margin: -17px 5px 0 0;
	padding: 0px;
}

#options #meineauswahl li a.edit,
#options #meineauswahl li a:visited.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px 0px;
}

#options #meineauswahl li a:hover.edit {
	background: transparent url("../../img/ico/pen.gif") no-repeat 0px -35px;
}

#options #meineauswahl li a.delete,
#options #meineauswahl li a:visited.delete {
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px 0px;
}

#options #meineauswahl li a:hover.delete {
	background: transparent url("../../img/ico/trash.gif") no-repeat 0px -35px;
}

#options #meineauswahl li a.edit,
#options #meineauswahl li a.delete {
	visibility: hidden;
}


#options #modifier.subcl {
	margin: 0;
}

#options #modifier.subcr {
	margin: 0 0 0 15px;
	padding: 12px 0 0 10px;
	width:  90%;
}

#options #modifier.subcr h5 {
	margin-bottom: 8px;
}

#options table {
	border: none; 
	width: 100%;
	margin: 0;
}

#options table td {
	vertical-align: bottom;
	padding: 14px 0 0 0;
	border: none; 
	background: none;
}

#moreoptions {
	background: #fff;
	margin: 14px;
}

#suchopt #options #moreoptions .subcl, 
#suchopt #options #moreoptions .subc,
#suchopt #options #moreoptions .subcr {
	margin: 0;
	padding: 0 10px 10px 10px;
}

#moreoptions div {
	padding: 2px 0;
}

#moreoptions h5 {
	margin: 10px 0 6px 0px;
}

#moreoptions div.select {
	margin: 13px 0 0 0;
}


#optionsswitch {
	margin: -20px 0 0 14px;
}


a#moreoptionstoggle {
	padding: 2px 0 2px 20px;
	line-height: 16px;
	color: #002674;
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px 0px;
	outline: none;
	text-decoration: none;
	zoom: 1;
	font-weight: bold;
	letter-spacing: 0.2em;
}

a:hover#moreoptionstoggle {
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px -34px;
	text-decoration: underline;
}

a#umkreistoggle {
	padding: 2px 0px 2px 20px;
	line-height: 16px;
	color: #707070;
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px 0px;
	outline: none;
	text-decoration: none;
}

a:hover#umkreistoggle {
	background: transparent url("../../img/ico/plus.gif") no-repeat 0px -34px;
	text-decoration: underline;
}

a#moreoptionstoggle.open,
a#umkreistoggle.open {
	background: transparent url("../../img/ico/minus.gif") no-repeat 0px 0px;
}

a:hover#moreoptionstoggle.open,
a:hover#umkreistoggle.open {
	background: transparent url("../../img/ico/minus.gif") no-repeat 0px -34px;
}


/* Popup für Stornierungn */

#stornierung {	
	background: #e8e8e8; 
	text-align: center;
}

#stornierung .content {
	width: 505px; 
	background: #fff; 
	text-align: left; 
	padding: 14px 10px 25px;
	margin:  0 auto;
}

#stornierung .content a {
	color: #000;
	text-decoration: underline;
}

#stornierung .content #stornoform {
	padding: 30px 0;
}

#stornierung .content #stornoform input {
	width: 97%;
}

#stornierung .content #stornoform .btns input {
	float: right;
	margin-left: 25px
}


/* Popup für Firmenlogin */

#companylogin {	
	background: #e8e8e8; 
	text-align: center;
	overflow: hidden;
}

#companylogin .content {
	width: 530px; 
	height: 560px;
	background: #fff; 
	text-align: left; 
	padding: 14px 10px 25px;
	margin: 0 auto;
}

#companylogin .content a {
	color: #000;
	text-decoration: underline;
}

#companylogin .content #companyloginform {
	display: block;
	width: 280px;
	padding: 20px;
	margin: 100px auto 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff url("../../img/bg/schnellsuche.png") repeat-x bottom;
}

#companylogin .content #companyloginform input.text {
	width: 80%
}

#companylogin .content #companyloginform input.btn {
	padding: 2px 4px;
	//overflow: visible;
	//margin: 0;
}

#companylogin .content span.contract {
	font-weight:  bold;
	font-size: 18px;
	color: #999;
}

#companylogin #cf_schnellsuche {
  height: 307px;
  margin: 20px 0 0 0;
  position: relative;
}


#companylogin #cf_schnellsuche div.frow {
  padding-top: 7px;
  width: 340px;
}

#companylogin .content #companyloginform div.frow {
  width: 260px;
}

#companylogin div.frow label {
  width: 100%;
  max-width: 340px;
}

#companylogin .content #companyloginform div.frow label {
  width: 80px;
  max-width: 80px;
}

#companylogin div.frow label.dz {
  width: 100px;
}

#companylogin h1 {
  font: bold 20px/24px "Times New Roman", Times, serif;
  margin: 0 0 0 10px;
}

#companylogin h2 {
  font: bold 20px/24px "Times New Roman", Times, serif;
  margin: 0 0 -20px 0;
}

#companylogin strong,
#companylogin span.contract {
  display: block;
  padding-left: 10px;
}

#companylogin a.arrw {
  display: block;
  margin-left: 10px;
}

.ie7 #companylogin .content {
  width: 510px;
  height: 541px;
  overflow: hidden;
}

.ie7 #companylogin #cf_schnellsuche {
  height: 307px;
}


/* Google Map Controls */
#zoomContainer {
	width: 56px;
	height: 23px;
}

#mapTypeContainer {
	width: 188px;
	height: 23px;
}

a#gm_zoomin, 
a#gm_zoomout,
a#gm_hybridtype,
a#gm_normaltype,
a#gm_satellitetype {
	display: block;
	height: 23px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a#gm_zoomin, 
a#gm_zoomout {
	width: 24px;
	float: right;
	margin-left: 4px;
}

a#gm_hybridtype,
a#gm_normaltype,
a#gm_satellitetype {
	float: left;
	margin-right: 4px;
}

a#gm_zoomin {
	background-image: url("../../img/btn/zoom_in.png");
}

a#gm_zoomout {
	background-image: url("../../img/btn/zoom_out.png");
}

a#gm_satellitetype {
	width: 60px;
	background-image: url("../../img/btn/satellite_type.png");
}
a#gm_hybridtype {
	width: 60px;
	background-image: url("../../img/btn/hybrid_type.png");
}

a#gm_normaltype {
	width: 54px;
	background-image: url("../../img/btn/normal_type.png");
}

a:hover#gm_zoomin,
a:hover#gm_zoomout,
a:hover#gm_hybridtype,
a:hover#gm_normaltype,
a:hover#gm_satellitetype,
a#gm_hybridtype.selected,
a#gm_normaltype.selected,
a#gm_satellitetype.selected {
	background-position: 0px -27px;
}


#slideholder {
	width: 210px;
	height: 58px;
}

#slideholder span {
	display: block;
	height: 27px;
	padding: 8px 2px 0px 2px;
	color: #727272;
}

#slideholder span.start {
	float: left;
}

#slideholder span.end {
	float: right;
}

#slideholder #slider {
	width: 108px;
	height: 35px;
	float: left;
	background:  transparent url("../../img/bg/slider.gif") no-repeat;
	margin-left: 10px;
}

#slider .knob {
	width: 18px;
	height: 35px;
	background:  transparent url("../../img/bg/sliderhandle.gif") no-repeat;
}

#slideholder #distance {
	width: 100%;
	height: 20px;
	color: #727272;
	text-align: center;
	clear: both;
}

#cf_umkreissuche #slideholder {
	width: 200px;
	height: 50px;
}
#cf_umkreissuche #slideholder #slider {
	margin-left: 7px;
}
#cf_umkreissuche #slideholder span.start {
	padding-left: 0px;
}
#cf_umkreissuche #slideholder span.end {
	padding-right: 0px;
}

#dsall_div {
	font-weight: bold;
	background:  #f2f2f2;
	padding: 5px 8px;
	border: 2px #c3c3c3 solid;
}

span.nohotel{
	color: #ff0000;
}

#editSubmit {
	text-align: right;
}

/* @end */

/* Coverflow */

div.sbcont {
	width:360px; 
	height: 345px; 
	position:absolute; 
	top: 8px; 
	left: 50%; 
	margin-left: -180px; 
	z-index:100; 
	display:none;
}

* html div.sbcont {
	top: 14px;
	height: 343px; 
}

*+html div.sbcont {
	top: 14px;
	height: 343px; 
}

#MooFlow div img {
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)
		   progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=225,strength=2);		   
	-ms-interpolation-mode : bicubic;	
}

.sbcont h2 {
	font: bold 20px/24px "Times New Roman", Times, serif;
}

#cf_schlagwortsuche,
#cf_kartensuche,
#cf_umkreissuche,
#cf_schnellsuche,
#cf_schnaeppchen {
	padding: 18px 10px 10px;
	height: 317px;
	background: #fff url("../../img/bg/schnellsuche.png") repeat-x bottom;
}
#cf_schnaeppchen #schnaepp_box {
	/*width: 332px;
	height: 267px;*/
	width: 338px;
	height: 274px;
	border: 1px #fff solid;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}

#cf_schnaeppchen #schnaepp_box img {
	width: 340px;
	height: 274px;
}

#cf_schnaeppchen #schnaepp_box #schnaepp_insert {
	position: absolute;
	left: 0px;
	bottom: 30px;
	padding: 2px 12px 6px 9px;
	background: transparent url("../../img/bg/fff88.png");
	font: normal 16px/22px "Times New Roman", Times, serif;
	/*color: #2e2e2e;*/
	color: #4b4b4b;
	letter-spacing: 0.5px;
}

#cf_schnaeppchen #schnaepp_box #schnaepp_nav {
	height: 21px;
	position: absolute;
	right: 3px;
	bottom: 3px;
	/*border: 1px solid yellow;*/	
}

#cf_schnaeppchen #schnaepp_box #schnaepp_nav a,
#cf_schnaeppchen #schnaepp_box #schnaepp_nav a:visited,
#cf_schnaeppchen #schnaepp_box #schnaepp_nav a:active {
	display: block;
	width: 22px;
	height: 21px;
	float: left;
	margin-left: 4px;
	text-align: center;
	font-size: 12px;
	line-height: 22px;
	color: #707070;
	background:  transparent url("../../img/bg/schnaepp_nav.png") no-repeat 0px 0px;
	text-decoration: none;
}

#cf_schnaeppchen #schnaepp_box #schnaepp_nav a.selected,
#cf_schnaeppchen #schnaepp_box #schnaepp_nav a:hover {
	color: #fff;
	background-position: 0px -29px;
	text-decoration: none;
}

#cf_schnaeppchen #schnaepp_box #promohidden {
	display: none;
}


/* PromoKacheln neu */

div.cf_promo {
	padding: 18px 10px 10px;
	height: 317px;
	background: #fff url("../../img/bg/schnellsuche.png") repeat-x bottom;
}
div.cf_promo .promoBox {
	width: 338px;
	height: 274px;
	border: 1px #fff solid;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}

div.cf_promo .promoBox img {
	width: 340px;
	height: 274px;
}

div.cf_promo .promoBox .promoHidden {
	display: none;
}

div.cf_promo .sbcont h2 {
	font: bold 18px/24px "Times New Roman", Times, serif;
}



#cf_umkreissuche #cf_umkreismap {
	width: 340px;
	height: 170px;
	border: 1px #fff solid;
	padding: 0;
}

* html #cf_umkreissuche #cf_umkreismap {
	overflow: hidden;
}


#cf_umkreissuche #cf_umkreismap input {
	border: none;
	margin: 0;
}

#cf_umkreissuche #cf_umkreismap input[type=hidden] {
	display: none !important;
}

#cf_kartensuche #cf_googlemap {
	width: 338px;
	height: 268px;
	border: 1px #fff solid;
	margin: 19px 0 0 0;
}

#cf_schlagwortsuche #cloud {
	width: 318px;
	height: 277px;
	border: 1px #fff solid;
	background: #fff;
	text-align: center;
	padding: 4px 10px;
}

#cf_schlagwortsuche #cloud .tbl {
	display: table;
	width: 318px;
	height: 277px;
}

#cf_schlagwortsuche #cloud .td {
	display: table-cell;
	width: 318px;
	height: 277px;
	vertical-align: middle;
}

/*
*+html #cf_schlagwortsuche #cloud .tbl {
	position: relative;	
}

*+html #cf_schlagwortsuche #cloud .td {
	display: inline-block;
	height: auto;
	position: absolute;
}
*/

#cf_schlagwortsuche #cloud a {
	line-height: 20px;
}

#cf_schlagwortsuche #cloud a.cl1 {
	font-size: 18px;
	padding: 0 20px;
	line-height: 38px;
	vertical-align: middle;
}

#cf_schlagwortsuche #cloud a.cl2 {
	font-size: 16px;
	padding: 0 10px;
}

#cf_schlagwortsuche #cloud a.cl3 {
	font-size: 14px;
	padding: 0 10px;
}

#cf_schlagwortsuche #cloud a.cl4 {
	font-size: 12px;
	padding: 0 10px;
}

#cf_schlagwortsuche #cloud a.cl5 {
	font-size: 11px;
	padding: 0 10px;
}


#cf_schnellsuche small,
label small {
  font-size: 9px;
  white-space: nowrap;
}

#MooFlow {
	visibility: hidden;
}

.leftfloat {
	float: left;
}

.rightfloat {
	float: right;
}


.specialsearch,
.specialcontentbox {
	background: #fff;
	margin: 14px;
}

.specialcontentbox a {
	color: #002674;
}

.specialcontentbox h2 {
	margin-left: 13px;
}

.specialimg {
	text-align: center;
}

.specialsearch,
.specialcontent {
	padding: 8px;
}

* html .specialcontent {
	background: #ffffff;
	zoom: 1;
}

.specialcontent div.subcr {
  padding: 0 !important;
}

.specialcontentbox .hinweis {
	background: #c7d8e5 url(../../img/bg/verlauf_hellblau.png) repeat-x 0 0;
	padding: 8px;
	border: 1px solid #002674;
}

#options .specialsearch .subcl, 
#options .specialsearch .subcr {
	margin-left: 0px;
}

#options .specialsearch .subcolumns {
	position: relative;
	overflow: visible;
	height: 40px;
}

.style_response_string {
  background: #FFF;
  color: #FFF;
}

.style_response_string p {
  color: #000000;
  font-size: 14px;
  margin-top: 15px;
}

.style_response_string h2 {
  font-size: 24px;
}

.style_response_string .backbtn {
  color: #689A39;
  font-size: 16px;
  font-weight: bold;
}

div.page_margins #suchopt {
	z-index: 10;
	/*position: relative;*/
}

div.noscript {
	background: #639c25 url(../../img/bg/noscript.png) no-repeat top;
	color: #fff;
	font-size: 18px; 
	text-align: center;
	color: #ffffff;
	padding: 30px 30px 30px 100px;
	/*margin: 20px 0 -250px 0;*/
	line-height: 30px;
	border: 6px solid #fff;
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)
		   progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=225,strength=2);
	position: absolute;
	top: 5px;
}

div.noscript img {
	position: absolute;
	left: 20px; top: 50px;
}

div.noscript a {
	color:#002674;
}

div.noscript a:hover {
	color:#002674;
	text-decoration: underline;
}

/* ende screen, projection */
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari 3.0 and Chrome rules here */
  	/*#Main #horizont {
		background-position: center 350px;
	}*/
}